
Redmine - Feature #7764

Allow issue list to be sorted by "Author" and grouped by the same field

2011-03-03 11:50 - Florent Fievez

Status: Closed Start date: 2011-03-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When you add the column "Author" to an issues list, it's impossible to sort the list by this column or to group issue by author. It should

be fine to add the capability to do it.

Related issues:

Is duplicate of Redmine - Feature #1567: Make author column sortable and grou... Closed 2008-07-03

History

#1 - 2011-03-11 03:00 - VM Weseloh

+1, we would like this too, since it's the only column we can't sort on in our issues lists

#2 - 2011-11-19 13:48 - Jean-Philippe Lang

- Status changed from New to Closed

Added in r7843.
